
/* グローバル変数 */
.akami {
    --main-color: #FF4500;  /*あかみ用赤*//*５歳児・バンビ⑤⑥用赤*/
	overflow-x: hidden;
  }
.maple {
    --main-color: #dbba00;  /*メイプル用黃*/
	overflow-x: hidden;
  }
.michikusa {
    --main-color: #00b6ff;  /*みちくさ用みずいろ*/
  }
.nyuen {
    --main-color: #00c3ea;  /*入園用水色*//*４歳児・バンビ③④用水色*/
  }
.kosodate {
    --main-color: #00cde0; /*子育て支援用明るい水色*/
  }
.rinen {
    --main-color: #1274bf; /*理念青*/
  }
.kankyo {
    --main-color: #34af35; /*かんきょう・しせつ緑*/
  }
.asobi3{
	--main-color: #c4df26;/*３歳児*/
}
.asobi2{
	--main-color: #ffb1c8;/*２歳児*/
}
.asobi01{
	--main-color: #ffe100;/*０～１歳児*/
}


/* 大見出しグレー */
.headline1 {
     display: flex;
     background-color: #f0f0f0;
     font-size: 3rem;
     width: 700px;
     height: auto;
     align-items: center;
     border-radius: 10px;
     border-left: solid 25px var(--main-color); /*左線*/
	margin-bottom: 3%;
	padding: 1% 0;
  }

.headline1 p {
  margin-right: 20px;
}

.headline1-text {
  padding: 0 5% 5% 12.5%;
  line-height: 3rem;
  text-align: justify;
	font-size: 1.6rem;
}

.headline1-text-ri {
  padding: 0 5% 5% 12.5%;
  line-height: 3rem;
  text-align: justify;
  color: var(--main-color);
}

.headline1 img {
    width: 120px;
    padding: 0 20px 0 30px;
}

/* 見出しバー */
.headline2 {
    font-size: 3rem;
    line-height: 50px;
    width: 1100px;
    height: auto;
    color: #ffffff;
    background-color: var(--main-color); /*bar色*/
    padding-left: 30px;
    border-radius: 5px;
	text-align: justify;
}

/* 見出しバー */
.headline2-nyu {
    font-size: 3rem;
    line-height: 50px;
    width: 1100px;
    height: auto;
    color: #ffffff;
    background-color: var(--main-color); /*bar色*/
    padding-left: 30px;
    border-radius: 5px;
	text-align: justify;
}

.headline2-nyu span{
	font-size: 2rem;
}

/* 見出しバー　子育て支援 */
.headline2-2 {
    font-size: 3rem;
    line-height: 50px;
    width: 1000px;
    height: auto;
    color: #ffff00;
    background-color: var(--main-color); /*bar色*/
    padding-left: 30px;
    border-radius: 5px;
	text-align: justify;
	position: relative;
}
.headline2-2 span {  /* 少し小さい文字 */
   font-size: 2rem;
   color: #ffffff;
}

/* 見出しバー　子育て支援　一番下用 */
.headline2-3 {
    font-size: 3rem;
    line-height: 50px;
    width: 1000px;
    height: 50px;
    color: #ffff00;
    background-color: var(--main-color); /*bar色*/
    padding-left: 30px;
    border-radius: 5px;
	text-align: justify;
	position: relative;
}
.headline2-3 span {  /* 少し小さい文字 */
   font-size: 2rem;
   color: #ffffff;
}

.headline2-hand {
    width: 100px;
    position: absolute;
    top: -40px;
    right: -28px;
}

.headline2-hand img{
	width: 100px;
}

/* 手　画像にのる文字 */
.headline2-hand p{
	font-size: 1.8rem;
	color: #fff;
	transform: translate(25px, -65px) rotate(30deg);
}

/* 大小の文字 */
.headline3 {
  text-align: center;
  font-size: 6rem;
  font-weight: bold;
  letter-spacing: 1rem;
  color: var(--main-color); /*文字色*/
  padding-bottom: 10%;
}

.headline3 span {
  font-size: 8rem;
  letter-spacing: 1.5rem;
  }

/* 大小の文字 みちくさ用 */
.headline-mi {
  text-align: center;
  font-size: 5.5rem;
  font-weight: bold;
  letter-spacing: 1rem;
  color: var(--main-color); /*文字色*/
  padding-bottom: 10%;
}

.headline-mi span {
  font-size: 7rem;
  letter-spacing: 1.5rem;
  }

/* 理念用文字 */
.headline-ri {
  text-align: center;
  font-size: 4.5rem;
  font-weight: bolder;
  letter-spacing: 1rem;
  color: var(--main-color); /*文字色*/
  padding-bottom: 7%;
}

.headline-ri span {
  font-size: 6.5rem;
  letter-spacing: 1.5rem;
  }

.headline-ri2 {
  text-align: center;
  font-size: 7rem;
  font-weight: bolder;
  letter-spacing: 1rem;
  color: var(--main-color); /*文字色*/
}

@media (max-width: 1200px){
	.headline2-2{
		width: 85vw;
		padding: 2% 8% 2% 4%;
		line-height: 26px;
	}
	
	.headline2-hand p{
		transform: translate(25px, -38px) rotate(30deg);
	}
	
		.headline2{
		width: 90vw;
	}
	
	.headline2-nyu{
		width: 90vw;
	}
	
}

@media (max-width: 1100px) {
	
	.headline1{
		font-size: 2rem;
		width: 80vw;
		border-radius: 10px;
		padding: 2% 0;
	}
	
	.headline1 img {
    width: 95px;
}
	
}

@media (max-width: 880px) {
	.headline2-nyu{
		line-height: 32px;
	}
	
}

@media (max-width: 785px) {
	.headline3 {
		font-size: 4.5rem;
	}
	
	.headline3 span{
		font-size: 6.5rem;
	}
	
		.headline-mi {
		font-size: 4rem;
	}
	
	.headline-mi span{
		font-size: 6rem;
	}
}

@media (max-width: 727px) {
	.headline-mi {
		font-size: 3rem;
	}
	
	.headline-mi span{
		font-size: 4rem;
	}
}

@media (max-width: 600px) {
	
	.headline1 img {
    width: 75px;
    padding: 5px 20px;
}
	
  .headline1 {
    font-size: 1.8rem;
	padding: 4% 0;
  }
	
  .headline2 {
     width: 90vw;
	 font-size: 2rem;
	 line-height: 30px;
	  padding: 4% 0 4% 6%;
  }
  .headline2 p {
    padding-top: 15px;
  }
	
	  .headline2-nyu {
     width: 90vw;
	font-size: 2rem;
  }
  .headline2-nyu p {
    padding-top: 15px;
  }
	
  .headline2-2 {
    font-size: 2rem;
     width: 80vw;
     height: 80px;
     line-height: 26px;
	 padding-top: 2%;
	 padding-right: 15%;
  }

	
  .headline2-2 p {
      padding-top: 12px;
    }
    .headline2-2 p span {
      font-size: 0.75em;
      }

	  .headline2-3 {
    font-size: 1.8rem;
     width: 80vw;
     height: auto;
     line-height: 26px;
	 padding: 2% 10% 2% 5%;
  }

	
  .headline2-3 p {
      padding-top: 12px;
    }
    .headline2-3 p span {
      font-size: 0.75em;
      }
	
  .headline3 {
    font-size: 4rem;
  }
	
  .headline3 span {
    font-size: 6rem;
    letter-spacing: 1rem;
  }
	
	 .headline-mi {
    font-size: 3rem;
  }
	
  .headline-mi span {
    font-size: 4.5rem;
    letter-spacing: 0rem;
  }
	
	.headline-ri {
  font-size: 4rem;
}

.headline-ri span {
  font-size: 6rem;
  }
	
	.headline-ri2 {
  font-size: 4rem;
}
	
	.headline2-hand{
		top: -37px;
		width: 74px;
		right: -25px;
	}
	
	.headline2-hand img{
		width: 74px;
	}
	
	.headline2-hand p{
		transform: translate(19px, -45px) rotate(30deg);
		font-size: 1.3rem;
	}
    }

@media (max-width: 451px) {
	.headline1 p{
		text-align: justify;
	}
}

@media (max-width: 358px){
	.headline1{
		border-radius: 14px;
		widows: 87vw;
	}
	.headline1 p{
		font-size: 1.6rem;
	}
}

@media (max-width: 347px) {
	.headline-ri2{
		font-size: 3rem;
	}
}

@media (max-width: 323px) {
	.headline3{
		font-size: 3.5rem;
	}
	
	.headline3 span{
		font-size: 5rem;
	}
	
	.headline-mi{
		font-size: 2.8rem;
	}
	
	.headline-mi span{
		font-size: 4rem;
		letter-spacing: 0rem;
	}
}



/* 写真キャプション */
  .photo-caption {
     text-align: center;
     font-size: 1.8rem;
     line-height: -1px;
     padding-top: 12px;
     width: 80%;
     height: 50px;
     background-color: #ffffff;
     border: 2px solid var(--main-color);
     color: var(--main-color);
     border-radius: 30px;
	 margin: 0 auto;
	 transform : translateY(-65%);
	 -webkit-transform : translateY(-65%);
    }

  .photo-caption-ne {
     text-align: center;
     font-size: 1.8rem;
     line-height: -1px;
     padding-top: 12px;
     width: 80%;
     height: 50px;
     background-color: #ffffff;
     border: 2px solid #00c3ea;
     color: #00c3ea;
     border-radius: 30px;
	 margin: 0 auto;
    }

.photo-caption-mi {
     text-align: center;
     font-size: 1.8rem;
     line-height: -1px;
     padding-top: 12px;
     width: 80%;
     height: 50px;
     background-color: #ffffff;
     border: 2px solid var(--main-color);
     color: var(--main-color);
     border-radius: 30px;
	 margin: 0 auto;
    }

.photo-caption-1730 {
     text-align: center;
     font-size: 1.8rem;
     line-height: -1px;
     padding-top: 12px;
     width: 80%;
     height: 50px;
     background-color: #ffffff;
     border: 2px solid var(--main-color);
     color: var(--main-color);
     border-radius: 30px;
	 margin: 0 auto;
    }

.pc-com{
	 transform : translateY(-65%);
	 -webkit-transform : translateY(-65%);
}

.pc-100{
	 transform : translateY(-100%);
	 -webkit-transform : translateY(-100%);
}

.pc-115{
	 transform : translateY(-115%);
	 -webkit-transform : translateY(-115%);
}

.pc-115-2{
	transform: translateY(-115%);
	-webkit-transform : translateY(-115%);
}

.pc-135{
	 transform : translateY(-135%);
	 -webkit-transform : translateY(-135%);
}

.pc-170{
	 transform : translateY(-170%);
	 -webkit-transform : translateY(-170%);
}

  .photo-caption-large {
        text-align: center;
    font-size: 3.5rem;
    line-height: 50%;
    width: 24vw;
    height: auto;
	padding: 17px;
    background-color: #ffffff;
    border: 2px solid var(--main-color);
    color: var(--main-color);
    border-radius: 40px;
    position: absolute;
    top: 60%;
    left: 30%;
	letter-spacing: 1rem;
    }

  .photo-caption-short {
    text-align: center;
    font-size: 1.8rem;
    line-height: -1px;
    padding-top: 12px;
    margin-left: 2%;
    width: 125px;
    height: 50px;
    background-color: #ffffff;
    border: 2px solid var(--main-color);
    color: var(--main-color);
    border-radius: 30px;
    /* margin: 0 auto; */
    transform: translateY(-25%);
    -webkit-transform: translateY(-25%);
    }

@media (max-width: 1100px) {
	
	.photo-caption-large{
		width: 36vw;
	}
}

@media (max-width: 700px) {
	
	.photo-caption-large{
		font-size: 2.5rem;
		width: 42vw;
		left: 23%;
	}
	
	.photo-caption{
		font-size: 1.4rem;
		padding: 10px;
		height: auto;
	}
	
	.photo-caption-ne{
		font-size: 1.4rem;
		padding: 10px;
		height: auto;
	}
	
	.photo-caption-mi{
		font-size: 1.4rem;
		padding: 10px;
		height: auto;
	}
}

@media (max-width: 600px) {
	.photo-caption {
    font-size: 1rem;
    padding: 7px;
    width: 96%;
    height: auto;
    transform:translateY(-30px);
	-webkit-transform:translateY(-30px);
}
	
	.photo-caption-1730 {
    font-size: 1rem;
    padding: 7px;
    width: 96%;
    height: auto;
}
	
.photo-caption-ne {
    font-size: 1rem;
    padding: 7px;
    width: 96%;
    height: auto;
}
	
	.photo-caption-mi {
    font-size: 1rem;
    padding: 7px;
    width: 96%;
    height: auto;
}
		
	.photo-caption-short{
		font-size: 1.5rem;
		height: auto;
		padding: 6px;
	}
	
	.pc-115-2{
	transform: translateY(-180%);
	-webkit-transform : translateY(-180%);
}
}

@media (max-width: 450px) {
	.photo-caption-large{
    font-size: 2rem;
	}
	
	.photo-caption-short{
		font-size: 1.3rem;
		width: 88px;
	}
}


@media (max-width: 360px) {
	.photo-caption-large{
    font-size: 1.6rem;
	}
}


@media (max-width: 325px){
	.photo-caption-short{
		width: 68px;
	}
}


 /* PDFダウンロードボタン */
    .download {
    }

    .download a{
      text-decoration:none;
     }

    .dlb {
     border: solid 2px var(--main-color);
    margin-top: 3%;
    box-shadow: 0 2px 2px #999;
     }

.dlb a{
	color: var(--main-color);
	text-decoration: none;
}

.dlb-michi{
	border: solid 2px var(--main-color);
    margin-bottom: 7%;
    width: 350px;
    position: relative;
    box-shadow: 0 2px 2px #999;
    margin: 0 0 0 auto;
    margin-bottom: 7%;
}

.dlb-michi a{
	color: var(--main-color);
	text-decoration: none;
}

   .dlb_1{
     height: auto;
    position: relative;
    font-size: 2rem;
    text-align: justify;
    color: var(--main-color);
    padding: 4%;
    line-height: 1.5;
     }

.dlb_1m{
     height: auto;
    position: relative;
    font-size: 2rem;
    text-align: justify;
    color: var(--main-color);
    padding: 4%;
    line-height: 1.5;
     }

.dl-btn{
	position: absolute;
    right: 0;
    bottom: 0;
    padding: 3%;
}

.dl-text{
	font-size: 2.5rem;
    text-align:justify; 
}

.dl-m{
	margin: 0 5% 5% 0;
}

@media (max-width: 781px){
	.dl-m{
		margin: 0 0 5% 0;
	}
	
	.dlb_1{
		font-size: 1.8rem;
		padding: 4% 4% 12% 4%;
	}
}

@media (max-width: 600px){
	.dl-m{
		margin: 0 0 7% 0;
	}
	
	.dl-m2{
		margin-bottom: 7%;
	}
	
	.dlb_1{
		padding: 4%;
	}
	
	.dlb-michi{
		width: 100%;
	}
	
}